html {
  font-size: 14px;

}

nav {
  height: 76px;
}

#splash-main {
  background-color: #2a4f3d;
  height: 100vh;
}


#logo {
  width: 160px;
  height: 38px;
}


html {
  position: relative;
  min-height: 100%;
}


.gear-image {
  margin-top: 6rem !important;
}

h1 {
  color: #FFF;
  text-align: center;
  font-family: Raleway, sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  max-width: 1190px;
}

h3 {
  color: #9BD3DD;
  text-align: center;
  font-family: Raleway, sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

#check-back {
  color: #9ad3dd;
}

@media (max-width:575px) {

  #splash-main {
    height: unset;
  }

  h1 {
    font-size: 32px;
  }

  h3 {
    font-size: 22px;
  }
}